<div class="mt-4 text-gray-800">
  <p class="py-2">Players take turns rolling a single six-sided die and placing it on their side of the board.</p>
  <p class="py-2">
    Each player's grid is divided into three columns (3x3). If a player has two or three dice showing the same number in
    a single column, their values are added together and multiplied by the number of matches. Getting matching dice in
    the same column is the best way to drive up your score.
  </p>
  <p class="py-2">The score of a player is the total of all the dice currently placed on the board.</p>
  <p class="py-2">
    The game ends when one player has filled all nine slots on their board. The player with the highest score wins.
  </p>
</div>
